#!/usr/bin/env perl

use FBP::Perl;
use strict;

my $fbp = FBP->new;
$fbp->parse_file('dialog.fbp');
 
my $generator = FBP::Perl->new(
  project => $fbp->project
);
 
print $generator->flatten(
    $generator->dialog_class(
        $fbp->dialog('MyDialog1')
    )
  );
