package MyDialog1;

use 5.008;
use strict;
use warnings;
use Wx ':everything';

our $VERSION = '0.01';
our @ISA     = 'Wx::Dialog';

sub new {
        my $class  = shift;
        my $parent = shift;

        my $self = $class->SUPER::new(
                $parent,
                -1,
                '',
                Wx::wxDefaultPosition,
                [ 172, 203 ],
                Wx::wxDEFAULT_DIALOG_STYLE,
        );

        $self->{m_textCtrl1} = Wx::TextCtrl->new(
                $self,
                -1,
                "",
                Wx::wxDefaultPosition,
                Wx::wxDefaultSize,
        );

        $self->{m_textCtrl2} = Wx::TextCtrl->new(
                $self,
                -1,
                "",
                Wx::wxDefaultPosition,
                Wx::wxDefaultSize,
        );

        $self->{m_staticText1} = Wx::StaticText->new(
                $self,
                -1,
                "MyLabel",
        );

        $self->{m_button1} = Wx::Button->new(
                $self,
                -1,
                "MyButton",
                Wx::wxDefaultPosition,
                Wx::wxDefaultSize,
        );

        $self->{m_button2} = Wx::Button->new(
                $self,
                -1,
                "MyButton",
                Wx::wxDefaultPosition,
                Wx::wxDefaultSize,
        );

        my $bSizer1 = Wx::BoxSizer->new(Wx::wxVERTICAL);
        $bSizer1->Add( $self->{m_textCtrl1}, 0, Wx::wxALL, 5 );
        $bSizer1->Add( $self->{m_textCtrl2}, 0, Wx::wxALL, 5 );
        $bSizer1->Add( $self->{m_staticText1}, 0, Wx::wxALL, 5 );
        $bSizer1->Add( $self->{m_button1}, 0, Wx::wxALL, 5 );
        $bSizer1->Add( $self->{m_button2}, 0, Wx::wxALL, 5 );

        $self->SetSizer($bSizer1);
        $self->Layout;

        return $self;
}

1;

package main;

local *Wx::App::OnInit = sub{1};

my $dialog = MyDialog1->new();
my $app = Wx::App->new();
Wx::InitAllImageHandlers();

my $frame_1 = MyDialog1->new();

$app->SetTopWindow($dialog);
$dialog->Show(1);
$app->MainLoop();
